.stats-container {
  .stats-group {
    padding: $spacer $spacer 0 $spacer;
    background-color: rgba(var(--bs-white-rgb), 0.9);
    border-radius: $border-radius-lg;
    border: 1px solid rgba(var(--bs-dark-rgb), 0.2);
  }

  a {
    font-size: 1rem;
  }
}
